<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>Andrea</title>
    </head>
    <body>
        <h1>PRIMERA PÁGINA WEB</h1>
    <h2>HTML5</h2>
       <p>HTML5 es un estándar que sirve como referencia del software que conecta con la elaboración de páginas web en sus diferentes versiones, define una estructura básica y un código (denominado HTML) para la definición de contenido de una página web, como texto, imágenes, vídeos, juegos, entre otros.</p>
     <h2>CSS3</h2>
          <p>CSS3 es la última evolución del lenguaje de las Hojas de Estilo en Cascada (Cascading Style Sheets), y pretende ampliar la versión CSS2.1.</p>
     <h3>Extensions</h3>
         <h4>.htmk o .htm para documento escrito en HTML</h4>
         <h4>.css para documento escrito en CSS</h4>
     <h5>Aplicaciones WEB</h5>
     <h6>Curso 2020-2021</h6>
    <a href="../Primer/Lorem.html">Següent</a>
    </body>
</html>
